Subject: Personal - Dominic Carolan
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 21 Nov 2000 07:39:00 -0800 (PST)

Attached is the resume of Dominic Carolan, who currently is working at Global 
E&P.  He is looking to move elsewhere within Enron, given that the assets in 
Global E&P are going to be sold.

I understand that you are looking for a lawyer with oil and gas experience.  
He might be a good candidate.  I met him today, and he is pleasant and 
professional.

If you are interested in interviewing him, let me know, and I will get it 
scheduled.

Thanks.  Michelle

---------------------- Forwarded by Michelle Cash/HOU/ECT on 11/21/2000 03:37 
PM ---------------------------

Dominic Carolan@ENRON
11/09/2000 01:31 PM
To: Michelle Cash/HOU/ECT@ECT
cc:  
Subject: Personal - Dominic Carolan

Michelle,

I refer to my earlier voice messages and (I hope) a conversation you had with 
Stephen Wallace a week or so ago.

I would welcome the opportunity to meet with you, learn more about ENA and 
discuss what professional opportunities might exist within the ENA legal 
department. I will be in London for most of next week but other than that, I 
would be able to meet at your convenience.

I have attached a copy of my resume for your reference and look forward to 
hearing from you.

Regards,

Dominic Carolan